SOAP-Lite

Prerequisites

SOAP-Lite declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Inspector0Class-Inspector-1.28134.38
Compress::Zlib0IO-Compress-2.064131.25
Crypt::SSLeay0Crypt-SSLeay-0.72131.25
IO::SessionData1.03IO-SessionData-1.03112.50
IO::Socket::SSL0IO-Socket-SSL-1.997125.00
LWP::UserAgent0libwww-perl-6.08128.13
MIME::Base640MIME-Base64-3.14128.13
Scalar::Util0Scalar-List-Utils-1.39125.00
Task::Weaken0Task-Weaken-1.04134.38
Test::More0Test-Simple-1.001003131.25
URI0URI-1.64134.38
XML::Parser2.23XML-Parser-2.41121.88
constant0constant-1.27131.25
perl5.006perl0.00

SOAP-Lite declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

SOAP-Lite declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375